@charset "UTF-8";

/* -----------------------------------------------

	resp_home_hogokikou.css
	生命保険契約者保護機構について設定

----------------------------------------------- */

div.section {
	font-size: 16px;
}
div.containerMain h1 {
	font-size: 36px;
	font-weight: bold;
	padding: 15px 0;
}
div.containerMain dl.dlCustomerInfo, div.containerMain dl.customerInfo {
	margin: 0 0 2em;
	padding: 10px 10px 10px 60px;
	border: 1px solid #AFC0D0;
	background: #E0F1F8 url(/content/dam/shared/jp/ja/static/images/common/icon_customer.gif) no-repeat 10px 12px;
	min-height: 40px;
}
div.containerMain dl dt {
	font-weight: bold;
}
div.containerMain .description .listNum {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 3.5em;
padding-bottom: 3px;
}
div.listCircle .list {
    padding-left: 16px;
}
a.linkBlank:after {
	display: inline-block;
	position: relative;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background-position: 50%!important;
	background-size: contain!important;
	color: transparent;
	text-indent: -9999px;
	vertical-align: middle;
	white-space: nowrap;
	margin-left: 5px;
	margin-right: 5px;
	content: "";
}
a.linkBlank:after {
	background: url(/content/dam/shared/jp/ja/static/images/products/resp_icon_blank.png) no-repeat 0 0;
	content: "別ウィンドウで開く";
}
@media print, screen and (min-width: 768px) {
	.homeHogokikouTop {
		text-align: center;
		background: gainsboro;
		padding: 10px 15px 15px 15px;
	}
	.homeHogokikouMainText{
		text-align: left;
		font-weight: bold;
		font-size: 22px;
		padding: 10px 45px;
	}
	.homeHogokikouSubText {
		text-align: left;
		font-weight: bold;
		font-size: 20px;
		margin-bottom: 10px;
	}
	.homeHogokikouImageBox {
		background: white;
		margin: 0 10px;
		padding: 20px 35px;
	}
}

@media only screen and (max-width: 767px) {
	.homeHogokikouTop {
		text-align: center;
		background: gainsboro;
		padding: 10px 15px 15px 15px;
	}
	.homeHogokikouMainText{
		text-align: left;
		font-weight: bold;
		font-size: 18px;
		padding: 10px 25px;
	}
	.homeHogokikouSubText {
		text-align: left;
		font-weight: bold;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.homeHogokikouImageBox {
		background: white;
		margin: 0 10px;
		padding: 20px 15px;
	}
	.container {
		padding-top: 20px;
	}
	div.containerMain h1 {
		font-size: 26px;
	}
	div.containerMain h2 {
		font-size: 22px;
	}
}
